OpenVDB 3.2.0

Public Types | Public Member Functions | List of all members
ConvertGrid< GridT, GridT > Struct Template Reference

`#include <Clip.h>`

## Public Types
typedef GridT::Ptr | GridPtrT

## Public Member Functions
GridPtrT | operator() (const GridPtrT &grid)

## Member Typedef Documentation

## ◆ GridPtrT

typedef GridT::Ptr GridPtrT

## Member Function Documentation

## ◆ operator()()

GridPtrT operator() | ( | const GridPtrT & | grid | ) |
| inline

The documentation for this struct was generated from the following file:

- Clip.h